Forums iOS

appstore

appstore

Message non lupar micaetmax » 17 Déc 2008, 14:25

esque je peut pas avoir le appstore en restant en version 1.1.4
merci
micaetmax Gamer Débutant
Messages: 8
Inscription: 08 Déc 2008, 14:53

appstore

Message non lupar eltoma » 17 Déc 2008, 20:36

L'AppStore est disponible seulement en 2.0 ou +, aucun autre moyen de l'avoir.
Merci de faire une recherche, la question a déjà été posée plusieurs fois :)
Image
eltoma Gamer Bronze
Gamer Bronze
Messages: 1392
Inscription: 23 Mar 2007, 13:45


 

Retourner vers Les applications et jeux de l'App Store